@charset "utf-8";

div#pagina-acquistare {
	float: left;
	width: 710px;
	padding-right: 20px;
	padding-left: 20px;
}

div.testo {
	font-size: 14px;
	padding-right: 5px;
	padding-left: 30px;
}
div.testo2 {
	font-size: 14px;
	float:right;
	width:210px;
	padding-right:5px;

}
div.testo a:link, div.testo a:visited, div.testo a:hover {
color:#000000;
}
div.acquistare {
	float: left;
	width: 420px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 80px;
}
div.menu-destra-pulsante {
	color:#000000;
	margin: 8px;
	border: 1px dotted #CCCCCC;
	padding: 3px;
	height:35px;
	
}
div.menu-destra-pulsante-testo2 {
	color:#000000;
	font-size: 15px;
	float:right;
width:200px;
}
div.menu-destra-pulsante-testo {
	color:#000000;
	font-size: 15px;
	float:right;
	width:190px;
	line-height: normal;
}
div.menu-destra-pulsante a:link, div.menu-destra-pulsante a:visited {
text-decoration:none;
color:#000000;
}
div.menu-destra-pulsante a:hover {
color:#FF0000;
}
div.menu-destra  {
	float: right;
	width: 270px;
}
div.menu-destra-icona{
	color:#000000;
	font-size: 15px;
	float:left;
	width:55px;
	text-align: center;
}
div.icona-descrizione{
	float:left;
	border:0px;
	width:5px;
	padding-right: 8px;
	padding-left:1px;

}
div.acquistare-immagini {
	margin-top:10px;
	height:50px;
	width: 380px;

}
div.titolo {
	font-size: 40px;
	line-height: 42px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 15px;
}
div#main-center {
	float:left;
width:755px;
}
